@import url('https://fonts.googleapis.com/css?family=Montserrat:400&display=swap');
/* from ethomepage.css*/
a.complement_your_journey_images:hover > div {
	background-color: rgba(106, 155, 96, 0.83);
}

a.complement_your_journey_images:hover .v_line_in_caption {
	background-color: white;
}

a.complement_links {
	color: black;
	cursor: pointer;
}

	a.complement_links:visited {
		color: black;
	}

	a.complement_links:hover {
		color: #60ad5e !important;
		text-decoration: none;
	}

	a.complement_links:active {
		color: green;
		text-decoration: none;
	}

	a.complement_links:hover .excess_baggage_icon {
		background-position: -471px -48px
	}

	a.complement_links:hover .flight_pass_icon {
		background-position: -480px -6px;
	}

	a.complement_links:hover .skylight_hotel_icon {
		background-position: -228px -172px
	}

	a.complement_links:hover .evisa_icon {
		background-position: -409px -49px;
	}

	a.complement_links:hover .sheba_miles_icon {
		background-position: -226px -208px;
	}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
	color: #2E7D32
}

a.text-dark:focus, a.text-dark:hover {
	color: #2E7D32 !important
}
.stand-out-link {
	color: #2E7D32
}
.stand-out-link:hover {
	color: #2E7D32 !important
}
/* end from ethomepage.css*/
body {
	/*font-variant: small-caps;*/
	font-family: Roboto, sans-serif !important;
}

.form-field.required > label:after {
    content: "*";
    color: red;
    margin-left: 4px;
}

.no-padding{
    padding:0
}

label.required::after {
    content: "*";
    color: red;
    margin-left: 4px;
}

.connection_notify_bar {
    width: 100% !important;
    height: 50px;
    opacity: 0.9;
    font-size: 16px;
    margin: 0 !important;
    background-color: #3b4045;
    color: white;
    position: fixed;
    z-index: 100;
}

.stopover-remove {
    height: 50px;
    width: 44px;
    background: transparent;
    color: red;
    border: 0;
    font-size: 16px;
}

.second-stopover-validation {
    display: none;
}

.widget-card-header {
    background-color: #2e7d32;
    color: #fff;
    padding: 10px;
}

.dropdown {
	position: inherit;
}

li.top-nav-item:after {
	content: '';
	display: block;
	margin: auto;
	height: 3px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}

li:hover:after {
	width: 100%;
	background: #2e7d32;
}


.dropdown-menu {
    /*border-top: 3px solid #2E7D32;
    background-color: #e9ecef;
    width: 100%;*/
	margin-top : 0;
    background-color: #eee;
    width: 100%;
}

.dropdown-content {
    display: block;
    margin-bottom: 0;
    width: auto;
    font-size: .875rem;
    color: #636c72;
    white-space: nowrap;
}

.list-group-item {
    padding: .3rem 0;
    background-color: inherit;
    border: none;
}

.navbar-collapse {
	margin-bottom: -.5em;
}

a.nav-link.dropdown-toggle {
    font-size: 1.2em;
    font-weight: 500;
}

    a.nav-link.dropdown-toggle:focus {
        background-color: #2E7D32;
        color: white !important;
    }

.navbar-light .navbar-nav .nav-link {
    color: #000;
}

.navbar .dropdown-menu a:hover {
	color: #2E7D32 !important;
	font-size : 17px;
	text-decoration : none;
}

.navbar .dropdown-menu a {
    color: #000 !important;
}

a {
    /*color: #333;*/
    color: #2E7D32;
}

    a:hover {
        color: #0056b3;
        text-decoration: underline;
    }

.ethiopian-container {
    width: 80%;
    margin: 0 10%;
    padding: 1.25rem;
}

@media (max-width:600px) {
    .ethiopian-container {
        width: 100% !important;
        margin: 0 !important;
    }
}

@media (max-width:1200px) {
    .ethiopian-container {
        width: 90%;
        margin: 0 5%
    }
}

@media(min-width:1650px) {
    .navbar-brand, .dropdown-menu.row {
        margin-left: 9%
    }

    .navbar-nav {
        margin-right: 9%
    }

    .dropdown-menu > ul {
        margin-left: 7%
    }
}

@media(max-width:1650px) {
    .navbar-brand, .dropdown-menu.row {
        margin-left: 100px
    }

    .navbar-nav {
        margin-right: 100px
    }

    .dropdown-menu > ul {
        margin-left: 70px
    }
}

@media (max-width:1200px) {
    .navbar-brand, .dropdown-menu.row {
        margin-left: 3%
    }

    .navbar-nav {
        margin-right: 3%
    }

    .dropdown-menu > ul {
        margin-left: 0.1%;
    }
}

.covidcardbtn:hover {
  background-color: #60ac5d !important;
  color: white !important;
}

.ethiopian-header {
    background: #2E7D32;
    padding: 0;
    text-align: right;
}

    .ethiopian-header .nav .nav-item .nav-link {
        display: block;
        padding: .5rem .3rem;
        font-size: 14px !important;
    }

    .ethiopian-header > div > ul > li > a {
        color: #fff !important;
    }

.ethiopian-footer {
    background-color: #e9ecef;
}

#footer-lists a:hover, #footer-lists a:focus {
	color: #2E7D32;
	text-decoration: none;
	font-size: 17px;
}

#footer-lists a {
    color: #333;
}

div#footer-lists h4 {
    color: #333;
}

ul.list-unstyled.social-media-list {
    width: 200px;
    display: inline-block;
    position: relative;
    text-align: center;
    padding: 0;
    float: left;
}

.social-media-list > li {
    float: left;
    max-width: 3rem;
    width: 15.27%;
}

.socialmedia-link {
    height: 2rem;
    border-radius: 50%;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
}

.navbar-text {
    display: inline-block;
    padding-top: .425rem;
    padding-bottom: .425rem;
}

.fa-2x, span.fa.fa-facebook.fa-2x {
    font-size: 1.5rem;
    color: white
}

.alert {
    margin-bottom: 0;
}

.carousel-caption {
	background-color: transparent !important;
	width: 100% !important;
	text-align: left;
	top: 50% !important;
	left: 7% !important
}

.card-deck .card {
    padding: 0;
}

.promotion-image {
    width: 200px;
    height: 100px;
    align-self: center;
}

.subscribe-form {
    display: block;
}

    .subscribe-form label {
        display: inline;
    }

.dropdown > a {
    color: #fff;
}

.site-selector {
    max-height: 400px;
    overflow: auto;
    border-top: none;
}

.card {
	box-shadow: 0 0px 0px 0 #ccc, 0 1px 5px 0 #ccc;
	padding: 1.25rem;
}

.card-nopadding {
    box-shadow: 0 5px 10px 0 #ccc, 0 5px 10px 0 #ccc;
    padding: 0rem;
}

.card-noshadow {
    /*box-shadow: 0 5px 10px 0 #ccc, 0 5px 10px 0 #ccc;*/
    padding: 1.25rem;
}


.row {
    margin: 0;
}

#main-widget {
	padding: 0;
	box-shadow: 0 0.2rem 0.4rem rgba(0,0,0,.19);
	top: -3.7em !important;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	position: relative !important;
	z-index: 100;
}


.deck-row {
	display: flex;
	flex-wrap: wrap;
}

    .deck-row > div[class*='col-'] {
        display: flex;
        padding-bottom: 15px;
    }

/*.search-input {
    width: 100px !important;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}*/

/* When the input field gets focus, change its width to 100% */
.search-input:focus {
    width: auto !important;
}

#cookie-dialog {
    max-width: 100%;
    background-color: #517842;
    background-color: rgba(45,66,36,.7);
    position: fixed;
    right: 10%;
    left: 10%;
    bottom: 2px;
    padding: 5px 0;
    color: #fff;
    z-index: 1000;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-box-shadow: 0 0 9px 0 rgba(0,0,0,.7);
    -moz-box-shadow: 0 0 9px 0 rgba(0,0,0,.7);
    box-shadow: 0 0 9px 0 rgba(0,0,0,.7)
}

    #cookie-dialog p {
        width: 88%;
    }

    #cookie-dialog .close {
        display: block;
        width: 20px;
        height: 20px;
        line-height: 20px;
        background-color: #fff;
        text-align: center;
        font-size: 10px;
        position: absolute;
        right: 10px;
        bottom: 10px;
        color: #517842;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        opacity: .8
    }
#consent-banner {
	background-color: rgba(4, 2, 2, 0.7) !important;
}



/* from ethomepage.css*/
.search_box {
	border-radius: 0.7rem;
	border: 1px solid #adb5bd;
	height: 2em;
	width: 9em;
	padding: .5em;
}

.dropdown-toggle::after {
	content: unset;
}

.search-input-container {
	display: block;
}

.p-for-header {
	padding: .7rem 1rem;
}

.search_box:focus {
	border-radius: 0.7rem;
	box-shadow: none;
	-webkit-box-shadow: none;
	outline: 0;
}

@media (max-width: 1650px) {
	.navbar-nav {
		margin-right: 0px !important;
	}
}

.banner-image {
	height: 500px !important;
}

#widgetTabContent {
	background: white !important;
}

.custom-et-container {
	margin-top: 11em !important;
}

.input-group-append {
	padding: .5rem 1rem .5em 0 !important
}

.right-header-half {
	margin-top: -3.5em;
	margin-left: auto;
	width: inherit;
}

@media (min-width: 768px) {
	.left-header-half {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}

	.right-header-half {
		margin-top: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
}

@media (min-width: 769px) and (max-width: 1350px) {
	.left-header-half {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}

	.right-header-half {
		margin-top: 0;
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.et-logo {
		max-width: 60% !important;
	}

	.startalliance-logo {
		max-width: 40% !important;
	}
}

@media (max-width: 768px) {
	.navbar-expand-md {
		padding-right: 0px !important
	}

	.search-box-container {
		display: none !important
	}

	.et-logo {
		max-width: 65% !important;
	}

	.startalliance-logo {
		max-width: 35% !important;
	}
}

.complement_your_journey_images {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.horizontal_flex_container {
	display: flex;
	overflow-x: auto;
}

*, ::after,
::before {
	box-sizing: border-box;
}

html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: transparent;
}

.complement_your_journey_captions {
	position: absolute;
	bottom: 0;
	padding: .5em 1em;
	background-color: rgba(0, 0, 0, .4);
	right: 0;
	left: 0
}

.v_line_in_caption {
	padding: 0em .2em;
	background-color: green;
	font-size: .6em;
	margin-right: 0.3em;
	font-weight: 800;
}

.btn_see_more {
	color: #317e34;
	padding: .5em 5.5em;
	border: 1px solid #317e34;
	border-radius: 7px;
	font-size: .9em;
}

.new_icons, .booking-option-icon, .hotel-booking-icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/icon/et custmoise web icon.png?package=Ethiopian');
	background-repeat: no-repeat;
	width: 22px;
	height: 24px;
	display: flex;
	margin: .4em auto;
}

.booking-option-icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/icon/et custmoise web icon.png?package=Ethiopian') !important;
	width: 44px;
	height: 36px;
	background-position: -232px -1px !important;
}

.flight_pass_icon {
	width: 24px !important;
	background-position: -452px -5px
}

.excess_baggage_icon {
	background-position: -434px -49px;
	width: 34px !important
}

.sheba_miles_icon {
	background-position: -268px -209px;
	width: 36px !important;
}

.skylight_hotel_icon {
	width: 31px !important;
	background-position: -269px -172px
}

.evisa_icon {
	background-position: -379px -48px
}

.manage_trip_icon {
	background-position: -370px -369px;
	width: 28px;
	height: 28px;
}

.nav-link.active .manage_trip_icon {
	background-position: -467px -369px
}

.flight_info_icon {
	background-position: -276px -6px;
	width: 32px;
	height: 26px;
}

.nav-link.active .flight_info_icon {
	background-position: -328px -5px;
	width: 32px;
	height: 27px;
}

.check_in_icon {
	background-position: -231px -46px;
	width: 21px;
	height: 28px;
}

.nav-link.active .check_in_icon {
	background-position: -267px -45px;
	width: 21px;
	height: 28px;
}

.from_icon {
	background-position: -55px -3px;
	width: 30px;
	height: 21px;
}

.custom-input-field:focus + .from_icon {
	background-position: -155px -3px;
	width: 30px;
	height: 21px;
}

.to_icon {
	background-position: -55px -51px;
	width: 30px;
	height: 21px;
}

.custom-input-field:focus + .to_icon {
	background-position: -155px -51px;
	width: 30px;
	height: 21px;
}

.icons_for {
	position: absolute;
	top: 8px;
	left: 21px;
	display: inline-block;
}

.icons_for_second {
	position: absolute;
	top: 8px;
	left: 9px;
	display: inline-block;
}

.passangers_icon {
	background-position: -50px -277px;
	width: 33px;
	height: 25px;
}

.promo_icon {
	background-position: -370px -265px;
	width: 31px;
	height: 22px;
}

.custom-input-field {
	padding-top: .375rem !important;
	padding-bottom: .375rem !important;
	padding-left: 3em;
}

.custom-input-field-2 {
	padding-top: .375rem !important;
	padding-bottom: .375rem !important;
}

.complement_links {
	font-size: .8em;
}

#search-flight-btn-container {
	display: flex !important;
}

.booking-options.flight-booking.active .flight-booking-icon {
	background-position: -151px 0px !important;
}

.flight-booking-icon {
	background-position: -51px 0px !important;
	top: 20px !important;
	left: 0 !important;
	margin: .4em auto;
}

.booking-options.hotel-booking.active .hotel-booking-icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/icon/et custmoise web icon.png?package=Ethiopian') !important;
	background-position: -471px -123px !important;
}

.hotel-booking-icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/icon/et custmoise web icon.png?package=Ethiopian') !important;
	background-position: -426px -123px !important;
	top: 20px !important;
	left: 0 !important;
	display: inline-block;
	position: relative;
	width: 35px !important;
}

.booking-options {
	cursor: pointer;
}

	.booking-options.active {
		padding-bottom: 10px;
		border-bottom: 2px solid green;
		color: green;
	}

.booking-option-category {
	display: none;
}

	.booking-option-category.active {
		display: block;
	}

ul#widget-tab li.nav-item {
	width: 25%;
	height: 58px;
	color: black;
	background: #f2f2f2;
	border: 1px solid #ddd;
}

ul#widget-tab a.nav-link.active {
	color: #2e7d32;
	height: 58px !important;
	border-bottom: 0;
	border-radius: 0;
	/* border-bottom: 3px solid #2e7d32; */
	border-right: 0 !important;
	border-left: 0;
}

.nav-link.active .booking-option-icon {
	background-position: -194px -1px !important
}

div#widgetTabContent {
	background: rgb(255, 255, 255);
	border: 1px solid #ddd;
	padding: 0 15px;
	border-top: 0;
	padding-bottom: 15px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.h2_for_book {
	font-size: 1em !important;
	font-weight: 500 !important;
}

ul.list-unstyled.social-media-list {
	width: unset !important;
	margin-left: 10px;
}

#facebook {
	margin-top: .425rem
}

.footer_separator {
	border-bottom: 1px solid #bfc1c4;
}

.std-rad {
	border-radius: 6px !important;
	box-shadow: 0 1px 3px rgba(132, 142, 150, 0.25), 0 4px 8px 3px rgba(112, 120, 125, 0);
}

.std-rad-left {
	border-bottom-left-radius: 10px !important;
	border-top-left-radius: 10px !important
}

.std-rad-right {
	border-bottom-right-radius: 10px !important;
	border-top-right-radius: 10px !important
}

.flight-date-1, .flight-date-2, .hotel-date-1, .hotel-date-2 {
	box-shadow: unset !important
}

.std-background-color {
	background-color: #2e7d32 !important;
	border-color: #2e7d32 !important;
	color: #fff
}

	.std-background-color:focus {
		box-shadow: 0 0 0 0.2rem rgba(96, 173, 94, .5) !important;
	}

@media (min-width: 1400px) {
	#main-widget {
		width: 60% !important;
		margin: auto !important
	}
}
/* flags will be moved to a new css file.. in the mean time they will be here*/
.hidden {
	display: none !important
}

.temp_flag_icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/temp_icons/flag.png');
}

.temp_baggage_icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/temp_icons/baggage.png');
}

.temp_cloudNine_icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/temp_icons/cloudNine.png');
}

.temp_evisa_icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/temp_icons/evisa.png');
}

.temp_plane_icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/temp_icons/plane.png');
}

.temp_shebaMiles_icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/temp_icons/shebaMiles.png');
}

/* hover image change*/
a.complement_links:hover .temp_flag_icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/temp_icons/flag_active.png');
}

a.complement_links:hover .temp_baggage_icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/temp_icons/baggage_active.png');
}

a.complement_links:hover .temp_cloudNine_icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/temp_icons/cloudNine_active.png');
}

a.complement_links:hover .temp_evisa_icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/temp_icons/evisa_active.png');
}

a.complement_links:hover .temp_plane_icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/temp_icons/plane_active.png');
}

a.complement_links:hover .temp_shebaMiles_icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/temp_icons/shebaMiles_active.png');
}

.temp_icons {
	height: 3em;
	width: 3em;
	display: flex;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center center !important;
	margin: auto;
	align-self: center;
}

.comp_images:hover{
	opacity : 1
}

.comp_images {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	display: flex;
	opacity: .8
}

.std-et-link {
	color: #60ad5e !important
}

.icon-wrapper {
	display: flex;
	height: 5em;
	width: 5em;
	border-radius: 50%;
	margin: auto;
	box-shadow: 0 5px 10px #ddd;
	padding: 0;
}

.text-wrapper {
	margin-top: .5em;
	font-size: 1.3em;
	padding: 0;
}

.std-btn:hover {
	color: white !important;
	text-decoration: none;
	border-color: #005005 !important;
	background-color: #005005 !important;
}

@media(max-width : 767px) {
	.complement-mob-container {
		margin: 0 -1.25rem
	}

	.mob-indicator {
		display: flex !important;
		padding: 0px !important
	}
}

.Hero-text {
	line-height: 50px;
	font-weight: 600;
	text-align: left;
	text-shadow: 2px 2px 3px #000000;
}

.input-group-append {
	padding-right: 0px !important
}

.input-validation-error {
	border: 1px solid #D32F33 !important
}

.mob-widget-component {
	background: white !important;
	color: #2E7D32 !important;
	border-radius: 4px !important;
	border: 1px solid !important;
}

.mob-icons, .mob-check_in_icon, .mob-manage_trip_icon, .mob-flight_info_icon, .mob-hotel-booking-icon, .mob-cloud-nine {
	background: url('/ResourcePackages/Ethiopian/assets/images/icon/et custmoise web icon.png?package=Ethiopian') !important;
	position: relative;
	top: 11px !important;
	display: inline-block;
	width: 21px;
	height: 28px;
	margin-right: 1em;
}

.mob-check_in_icon {
	background-position: -267px -45px !important;
	width: 21px;
	height: 28px;
}

.mob-manage_trip_icon {
	background-position: -467px -369px !important;
	width: 28px;
	height: 28px;
}

.mob-flight_info_icon {
	background-position: -328px -5px !important;
	width: 32px;
	height: 27px;
}

.mob-hotel-booking-icon {
	background: url('/ResourcePackages/Ethiopian/assets/images/icon/et custmoise web icon.png?package=Ethiopian') !important;
	background-position: -471px -123px !important;
	width: 35px !important
}

.mob-cloud-nine {
	background-position: -152px -228px !important;
	width: 33px;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-menu {
	display: block;
}

.dropdown-menu:hover {
	display: block;
}
.nav-shadow {
	box-shadow: 0px 0px 3px 0px #888888 !important;
}
@media(min-width : 1100px){
	.pb-cst-3{
		padding-bottom : 1.5rem !important
	}
}
/* end from ethomepage.css*/
/*for internet explorer css*/
@media screen and (-ms-high-contrast:none) {
	.IEmode {
		display: block !important;
	}

	.IEmodecard {
		height: 100%;
	}

	.IEbrand {
		width: 60%;
	}
}